#backgroundPopupC{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:28;  
}  
#popupContact{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:200px;  
width:408px;  
background:#FFFFFF;  
border:2px solid #0C3D5F;  
z-index:30;  
padding:12px;  
font-size:13px;  
}  
#popupContact h1{  
text-align:left;  
color:#0C3D5F;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #0C3D5F;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupContactClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#0C3D5F;  
font-weight:700;  
display:block;  
cursor: pointer;
text-decoration: underline;
font-family: inherit;
font-style: inherit;
} 
#backgroundPopupS{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:28;  
}  
#popupSearch{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:auto;  
width:650px;  
background:#FFFFFF;  
border:2px solid #0C3D5F;  
z-index:30;  
padding:12px;  
font-size:13px;  
}  
#popupSearch h1{  
text-align:left;  
color:#0C3D5F;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #0C3D5F;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupSearchClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute; 
text-decoration: underline; 
color:#0C3D5F;  
font-weight:700;  
display:block; 
cursor: pointer; 
}  
#backgroundPopupCom{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:28;  
}  
#popupComment{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:200px;  
width:408px;  
background:#FFFFFF;  
border:2px solid #0C3D5F;  
z-index:30;  
padding:12px;  
font-size:13px;  
}  
#popupComment h1{  
text-align:left;  
color:#0C3D5F;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #0C3D5F;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupCommentClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#0C3D5F;  
font-weight:700;  
display:block;  
cursor: pointer;
text-decoration: underline;
font-family: inherit;
font-style: inherit;
}    

#backgroundPopupE{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:100; 
}  
#popupError{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:630px;  
width:508px;  
background:#FFFFFF;  
border:2px solid #0C3D5F;  
z-index:30;  
padding:12px;  
font-size:13px;  
z-index:1000;
}  
#popupError h1{  
text-align:left;  
color:#0C3D5F;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #0C3D5F;  
padding-bottom:2px;  
margin-bottom:20px; 
z-index:1000; 
}  
#popupErrorClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#0C3D5F;  
font-weight:700;  
display:block;  
cursor: pointer;
text-decoration: underline;
font-family: inherit;
font-style: inherit;
z-index:1000;
}         
      
.enterButton {
border: 1px solid #0C3D5F;
padding: 2px;
background: #0C3D5F; 
width: auto;
color: #ffffff;
}   
.enterButton:hover {
background: #4C7089; 
} 
.centerButton {
width:25%;
margin: 0 auto;
padding:10px;
}     
.formTable tr,td {
padding:3px;
} 
.a_hidden {
	font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;}